manifestVersion: "0.0.1"
id: holesail-switchboard
category: networking
name: Holesail Switchboard
version: "2.0.8"
tagline: Управляйте несколькими P2P-туннелями Holesail с единой панели управления.
description: >-
  Запускаем DFWebOS за домашним маршрутизатором (NAT) без общедоступного домена? Tor слишком медленный?
  
  
  Holesail Switchboard предоставляет веб-интерфейс для управления несколькими серверами и клиентами Holesail.
  позволяя вам создавать мгновенные туннели P2P, которые обходят любые ограничения сети, брандмауэра или NAT.
  
  
  Особенности:
    - Создавайте и управляйте несколькими P2P-серверами и клиентами с единой панели управления.
    - Генерация QR-кода для удобного обмена URL-адресами подключения к серверу.
    - Поддержка безопасного режима для частных подключений
    - Постоянная конфигурация, выдерживающая перезагрузки.
  
  
  Варианты использования:
    - Предоставляйте доступ к Интернету вашим приложениям DFWebOS без переадресации портов.
    - Поделитесь доступом к местным услугам с друзьями и семьей.
    - Безопасное подключение к удаленным сервисам
  
  Для получения дополнительной информации: https://github.com/oren-z0/holesail-switchboard/blob/main/docs/DFWebOS.md.
releaseNotes: ""
developer: oren-z0
website: https://github.com/oren-z0/holesail-switchboard
dependencies: []
repo: https://github.com/oren-z0/holesail-switchboard
support: https://github.com/oren-z0/holesail-switchboard/discussions
port: 3160
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
